title: 'Event incentives'
fields:
  -
    handle: title
    field:
      type: text
      display: Title
      instructions: "Feature de l'event. Ex: Tournois internationaux !"
      width: 50
  -
    handle: description
    field:
      type: textarea
      display: description
      instructions: "Dites en plus sur la feature. Ex: Un événement ouvert à tous, préparé avec soin par des passionnés de l'arcade et leurs partenaires."
      width: 50
  -
    handle: photo
    field:
      max_files: 1
      min_files: 1
      container: assets
      type: assets
      display: photo
      folder: photos
